WP Database Backup < 5.1.2 - XSS

Affects Plugin

fixed in version 5.1.2

References

CVE 2019-14949

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 767
Verified No
WPVDB ID 9548

Timeline

Publicly Published 2019-04-22 (about 1 year ago)
Added 2019-08-21 (11 months ago)
Last Updated 2019-11-27 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin